Subject: Docking

From: "Pandey, Jaya" <[email-masked]>
Date: Tue, 14 Jan 2003 15:46:25 -0800

Dear All,

I used Bigger software for docking my ligand to a homologous structure as
the structure currently is not know of my receptor. Can someone guide me as
how to calculate the binding energy in order to understand the docking of my
ligand. Although I can view my ligand docked to the target but I think it
needs to be confirmed by some calculations, please help!

Jaya